<?xml version='1.0'?>

<reference anchor='RFC0598'>

<front>
<title>RFC index - December 5, 1973</title>
<author>
<organization>SRI/Network Information Center</organization></author>
<date month='December' day='5' year='1973' /></front>

<seriesInfo name='RFC' value='598' />
</reference>
